html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.offset-small {
  margin: 16px;
}

.offset-small-top {
  margin: 16px 0;
}

.image {
  width: 100%;
  height: 100%;
}

.text {
  text-align: center;
  font-family: Arial, serif;
  font-size: 20px;
  color: rgb(0,0,0);
}

.white-text {
  color: rgb(255,255,255);
}

.link {
  color: rgb(255,255,255);
  margin-left: 8px;

  font-size: 20px;
}

/* HEADER STYLES START */
.header {
  height: 100vh;
  background-image: url("../img/header_image.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.navigation {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background-color: rgba(138,138,136, 0.3);
}

.navigation-links {
  display: flex;
  padding-left: 0;
  list-style-type: none;
}
/* HEADER STYLES END */


/* MAIN STYLES START */
.main {
  display: flex;
  flex-direction: column;
}

.text-article {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
  padding: 0 20%;

  border-bottom: 5px solid rgb(0,0,0);
  background-color: rgba(138,138,136, 0.2);
}

.work-article {
  display: flex;
  width: 100%;
}

.image-container {
  width: 50%;
}

.image-container-full {
  width: 100%;
}

.image-description {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.image-description-text {
  width: 80%;
}
/* HEADER STYLES END */

/* FOOTER STYLES START */
.footer {
  display: flex;
  height: 100vh;
  background-image: url("../img/main_image_office.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.footer-content {
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  background-color: rgba(138,138,136, 0.7);
}

.contacts {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}

.organisation-year {
  margin-bottom: 16px;
}
/* FOOTER STYLES END */

@media only screen and (max-width: 768px) {
  .text {
    font-size: 15px;
  }

  .text-article {
    min-height: 80px;
    padding: 0 10%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .image-container {
    width: 65%;
  }

  .image-description {
    width: 35%;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .work-article {
    flex-direction: column;
  }

  .image-container {
    width: 100%;
  }

  .image-description {
    width: 100%;
  }
}
